Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 12:45:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account juhanie tiago                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juhanie tiago Bot:  Hi Juhanie Tiago ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242169984 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            04:15 PM, 14th Mar                     juhanie tiago                    Can we pay canh on delivery we don't have any bank account?           04:15 PM, 14th Mar                   mayar                   Hi Juhanie , Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:18 PM, 14th Mar                     juhanie tiago                    Hello I'm I want to pay my order on cash in delivery,, how I change it?           04:19 PM, 14th Mar                     juhanie tiago                    Because we don't have any bank accounts.           04:20 PM, 14th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:22 PM, 14th Mar                     juhanie tiago                    OK thank you           04:23 PM, 14th Mar                   mayar                   As I can check this order is not placed successfully: 8242169984           04:23 PM, 14th Mar                   mayar                   You can go ahead and place a new order for cash on delivery           04:23 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            04:23 PM, 14th Mar                     juhanie tiago                    OK but I cannot enter in the cash on delivery,, how?,, what should I do?           04:23 PM, 14th Mar                     juhanie tiago                    I'll try many times to touch the cash on delivery but it's block, why?           04:25 PM, 14th Mar                   mayar                   Please simply select cash on delivery option at the time of checking out and please ensure the delivery method is home delivery. For click and collect cash on delivery option is not available.           04:26 PM, 14th Mar                     juhanie tiago                    I tried the same way but cash on delivery cannot enter           04:28 PM, 14th Mar                     juhanie tiago                             04:29 PM, 14th Mar                     juhanie tiago                    The cash on delivery is out of connect.,,?           04:30 PM, 14th Mar                   mayar                   Could you please try using a browser/desktop/laptop instead and see if the option is still unavaialble.           04:32 PM, 14th Mar                   mayar                   Are you still with us?           04:37 PM, 14th Mar                   mayar                   Hi Juhanie, I have not received a response from you still, please confirm if we are still connected?           04:41 PM, 14th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:45 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244702